@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@1,300&display=swap');
body{
    margin:0px;
    background-image: url("../img/background-login.jpg");
    background-size: 100%;
    background-attachment: fixed;
    background-repeat: round;
}
.box_login{
    width: 50%;
    height: auto;
    margin-left: 25%;
    background-color: #232a34;
    margin-top: 7%;
    display: flex;
    flex-wrap: wrap;
    justify-items: center;
    align-items: center;
    border-radius: 5px;
    color:#FFF;
}
.box_login .box_logo{
    width: 100%;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.box_logo img{
    width: 50%;
}
.box_login h1{
    width: 100%;
    font-size:100%;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    margin-top: -20px;
    margin-bottom: 20px;
}
.box_login .box_form{
    width: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
}
.box_form form{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}
.box_form label{
    width: 100%;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.box_form label #title{
    width: 20%;
    margin-left: -20%;
}
.box_form form input{
    width: 30%;
    height: 30px;
    border-radius: 5px;
    border: none;
    padding: 5px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
.box_form form p{
    width: 100%;
    padding: 0px;
    margin: 0px;
}
.box_form form p a{
    color: #FFF;
    text-decoration:none;
    transition: all 0.5s;
}
.box_form form p a:hover{
    font-size:105%;
}
.submit{
    width: 100%;
    padding-bottom: 10px;
}
.box_form form #enviar{
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bolder;
    cursor: pointer;
    transition: all 0.5s;
}
.box_form form #enviar:hover{
    background-color: rgb(170, 170, 170);
}
.error{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    width: 100%;
    background-color: tomato;
    border-radius: 0px 0px 5px 5px;
}
.error span{
    color: #FFF;
    font-weight: bold;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}
#cadastrar{
    z-index: 999999;
    width: 100%;
    RIGHT: 25%;
    top: 66%;
    font-family: 'Open Sans', sans-serif;
}
#cadastrar a{
    color: #fff;
    text-decoration: none;
    transition: all 0.5s;
}
#cadastrar a:hover{
    font-size:105%;
}
@media only screen and (max-device-width: 600px){
    body{
        background-size: 370%;
    }
    .box_login{
        width: 90%;
        margin-left: 5%;
        margin-top: 5%;
    }
    #title{
        margin-left: 0px!important;
    }
    .box_form form input {
        width: 70%;
    }
}